Option Compare Database

' ** Access Toolbox Module **
' on 2017-02-28,
' @author: Olivier Massot
' V 1.0

' Time operations

Public Sub wait(d As Long)
    'Wait d milliseconds
    Dim t0 As Single
    t0 = Timer
    Do Until (1000 * (Timer - t0)) > d
      DoEvents
    Loop
End Sub